<template>
  <div class="app-container" style="height: calc(100vh - 85px);">
    <el-tabs class="h100" v-model="activeName">
      <el-tab-pane label="1000计算方式" name="1000">
        <busValueCount v-if="activeName === '1000'" :activeName="activeName"></busValueCount>
      </el-tab-pane>
      <el-tab-pane label="1024计算方式" name="1024">
        <busValueCount v-if="activeName === '1024'" :activeName="activeName"></busValueCount>
      </el-tab-pane>
    </el-tabs>
  </div>
</template>

<script>
  import busValueCount from './busValueCount'
  export default {
    name: 'busValueCount_index',
    components: {busValueCount},
    data() {
      return {
        activeName: '1000'
      }
    },
    created() {
      this.$nextTick(() => {
      });
    },
    activated() {
      this.$nextTick(() => {
      });
    },
    methods: {}
  }
</script>

<style scoped>
  ::v-deep .el-tabs__content{
    height: 100%;
    overflow: auto;
    padding-bottom: 40px;
  }
</style>
